<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-05-02 14:16:41.512 UTC</timestamp>
  <original>
    <name>PrashanthMavenTest/com.qaagility:HelloWorld</name>
    <number>19</number>
  </original>
  <md5sum>3ce5908f25f01e77461ef8e2258201bd</md5sum>
  <fileName>com.qaagility:HelloWorld.war</fileName>
  <usages>
    <entry>
      <string>PrashanthMavenTest</string>
      <ranges>19</ranges>
    </entry>
    <entry>
      <string>PrashanthMavenTest/com.qaagility:HelloWorld</string>
      <ranges>19</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>